name: Meisterschütze (Bela)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-meisterschuetze-bela
  type: ranged-combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 0K55WadjTUosoRWM
_key: '!items!0K55WadjTUosoRWM'
